Bug 1975938 - gcp-realtime: e2e test failing [sig-storage] Multi-AZ Cluster Volumes should only be allowed to provision PDs in zones where nodes exist [Suite:openshift/conformance/parallel] [Suite:k8s]
Summary: gcp-realtime: e2e test failing [sig-storage] Multi-AZ Cluster Volumes should ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.0
Assignee: Yaakov Selkowitz
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1975283
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-24 19:01 UTC by OpenShift BugZilla Robot
Modified: 2021-07-27 23:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:13:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 829 0 None open [release-4.8] Bug 1975938: update Multi-AZ Cluster Volumes test name 2021-06-25 17:45:27 UTC
Github openshift origin pull 26267 0 None open [release-4.8] Bug 1975938: Fix skipping of Multi-AZ Cluster Volumes test on GCP with k8s 1.21 2021-06-25 17:47:20 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:14:18 UTC

Comment 1 Yaakov Selkowitz 2021-06-24 21:07:33 UTC
Backports filed, but automation won't attach until 4.9 bug is further along:

https://github.com/openshift/kubernetes/pull/829
https://github.com/openshift/origin/pull/26267

Comment 2 Jan Safranek 2021-06-25 13:43:18 UTC
Yaakov, thanks a lot for looking into this.

Comment 7 errata-xmlrpc 2021-07-27 23:13:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.